@charset "utf-8";
@import "../siYuanFont/bksyfont.css";
/* CSS Document */
body{
    font:14px San Francisco,SourceHanSansSC-Light, Arial, Helvetica, sans-serif;
    color:#333;
    line-height: 28px;
}

.w1020{
    width:1020px;
    margin:0 auto;
}
.blank10{height:10px; line-height:10px; clear:both; overflow:hidden;}


/*****头部******/
.header{ color:#8C4B4B;background:#FFFFFF; height:138px;}
.header_con{ background:450px 0 no-repeat; height:138px; padding:60px 0 0 0; font-size:16px;}
.header_con a{ color:#8C4B4B; margin:0 10px;}

.header2{ color:#8C4B4B;background:#FFFFFF; height:138px;}
.header2_con{ background:450px 0 no-repeat; height:138px; padding:60px 0 0 0; font-size:16px;}
.header2_con a{ color:#8C4B4B; margin:0 5px;}

/****导航*****/
.nav-index{background:#8d4b4c; color:#fff; border:none; font-size:18px; height:45px; line-height:45px;border-radius:0px}
.nav-index .navbar-nav li{color:#ede0d0;}
.nav-index .navbar-nav>li>a{ color:#ede0d0;padding-left:15px; padding-right:15px; float:left;}
.nav-index .navbar-nav>.active>a, .nav-index .navbar-nav>.active>a, .nav-index .navbar-nav>.open>a, .nav-index .navbar-nav>.open>a:focus, .nav-index .navbar-nav>.open>a:hover,.nav-index .navbar-nav>.active>a, .nav-index .navbar-nav>.active>a:focus, .nav-index .navbar-nav>.active>a:hover{
    color: #ede0d0;
    background-color: #995d5e;
}
.nav-index .navbar-nav>li>a:focus, .nav-index .navbar-nav>li>a:hover {
    color: #ede0d0;
    background-color:#995d5e;
}
.nav-index .dropdown-menu{background:#8d4b4c;}
.nav-index .dropdown-menu>li>a { color:#ede0d0; padding: 10px 20px;}
.nav-index .dropdown-menu>li>a:hover {color: #ede0d0;text-decoration: none;background-color: #995d5e;}

/*****文本框*******/
.inp{
    width:400px;
    height:40px;
    border:1px solid #8d4b4c;
    background:#fff;
    padding-left:15px;
    font-size:16px;
    vertical-align: middle;
}
.inp35{
    height: 35px;
    border:1px solid #884A4A;
}


/*****按钮*******/
.btn_public{background:#8d4b4c; height:32px; color:#fff; cursor:pointer; padding:0 20px; font-size:14px;border:
        none;}
.btn_public:hover{color:#fff;}
.login_btn{width:400px; height:50px; font-size:20px;}
.btn_search{height: 35px;font-size: 18px}

/*****下拉框*******/
.select{width:400px; height:40px; border:1px solid #8d4b4c; line-height:40px; padding-left:15px;}


/*****tab标签*******/
.tab_demo{border-bottom: 1px solid #ddd;}
.tab_demo>li.active>a, .tab_demo>li.active>a:hover, .tab_demo>li.active>a:focus {
    color: #fff;
    cursor: default;
    background-color: #fff;
    border-bottom-color: transparent;
    background:#8d4b4c;

}
.tab_demo>li>a {
    position: relative;
    display: block;
    padding: 10px 35px;
    color:#333;
    height:44px;
    background:#fafafa;
    border:1px solid #ccc;
    margin-right:0;
    font-family: "SourceHanSansSC-Light";
    font-weight: normal;
    font-size: 16px;
}
.tab-content{padding:20px 0;}



/*****标签*******/
.label{background:#d2d2d2; border-radius:0; color:#333; padding:.2em 1.2em .3em; font-weight:normal;}

/*****关注*******/
.foucs_member dl{float:left; margin:0 15px 15px 0;background:#fafafa; padding:20px; width:374px;}
.foucs_member dt{float:left; padding-right:15px; padding-top:0px;}
.foucs_member dd{float:left; padding-left:15px; width:230px;border-left:1px solid #dadada;line-height: 32px;}
.foucs_member dd h1{font-size:16px; font-weight:bold; margin:0;}
.f_state01{background:url(/public/common/image/f_ico01.png) 0 5px no-repeat; padding-left:20px; line-height:24px;}
.f_select{border:1px solid #dfdfdf;box-shadow: 0px 1px 4px rgba(0,0,0,0.15); color: #333; background-color: #fff; height:28px; padding-left:10px;}
.f_set{border:1px solid #dfdfdf;box-shadow: 0px 1px 4px rgba(0,0,0,0.15);padding:3px 15px 3px; background:#fff url(/public/common/image/f_ico02.png) center center no-repeat;}


/**功能按钮***/
.label-btn{background:#8c4a4b; padding:8px 15px;}
.label-btn:hover{color:#fff;}
.sequence_select{background:#8c4a4b; color:#fff; padding:7px 0; border:none;}

/***表格*****/
.table02 thead{ background:#fff2e9; border-top:1px solid #ad3b3a;}
.table02>thead>tr>th {
    vertical-align: bottom;
    border-bottom:1px solid #fff2e9;
}
/***字母导航*****/
.alph_nav{border-left:1px solid #be707d;}
.alph_nav span, .alph_nav a{background:#fff1ea; border:1px solid #be707d; height:30px; line-height:30px; display:inline-block; padding:0 10px; border-left:none; color:#333;}
.alph_nav span{color:#9b6364;}


/*****收藏列表*****/
.collect ul{background:#fafafa; padding:2px 20px;}
.collect ul li{list-style:none;}
.collect ul li h1{font-size:18px; line-height: 32px;}


/******底部*******/
.bottom{background:#8d4b4c;font-family: Microsoft yahei; height:35px; line-height:35px; text-align:center; color:#fff}
a.yellow{color:#ffe591;}

/******checkbox*******/
.check {position: relative;padding-top: 7px;margin-right: 5px;}
.check .input_check {position: absolute;visibility: hidden;}
.check .input_check+label {display: inline-block;width: 14px;height: 14px;border: 1px solid #666; background:#FFF;}
.check .input_check:checked+label:after {content: "";position: absolute;left: 3px;bottom: 4px;width: 10px;height: 10px;background-color: #8d4b4c}
.check label {
    margin-bottom:-3px;
}
.check02 .input_check:checked+label:after{
    bottom: 5px;
}

/**********分页************/
.pagination02 {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
}
.pagination02 > li {
    display: inline;
}
.pagination02 > li > a,
.pagination02 > li > span {
    position: relative;
    float: left;
    margin: 0 2px;
    font-size: 10px;
    padding: 2px 8px;
    line-height: 1.42857143;
    color: black;
    text-decoration: none;
    background: url('/public/portal/image/bgbutton.jpg') repeat-x;
    border: 1px solid #bcc1c5;
    border-radius: 2px;
}

.pagination02 > li > a:hover,
.pagination02 > li > span:hover,
.pagination02 > li > a:focus,
.pagination02 > li > span:focus {
    color: #fff;
    background: #8C4B4B;
}
.pagination02 > .active > a,
.pagination02 > .active > span,
.pagination02 > .active > a:hover,
.pagination02 > .active > span:hover,
.pagination02 > .active > a:focus,
.pagination02 > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background: #8C4B4B;
}
.pagination02 > .disabled > span,
.pagination02 > .disabled > span:hover,
.pagination02 > .disabled > span:focus,
.pagination02 > .disabled > a,
.pagination02 > .disabled > a:hover,
.pagination02 > .disabled > a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.page_inp{width:50px; height:22px; border:1px solid #808080; float:left;margin: 0 10px}
.page_btn{width:35px; height:25px; border-radius:2px; float:left; margin:0 10px; border:none; background:#8C4B4B; line-height:25px; color:#fff; font-size:11px;}

.navbar-nav>li {
    float: left;
}
.slide_index .carousel-inner>.item>a>img{
    width: 1900px;
    min-height: 338px;
    height: 532px;
}


.slide-study .carousel-inner>.item>a>img{
    width: 798px;
    height:224px;
}

.check_label{margin:0 20px 0 5px;vertical-align: middle;}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
    background-color:#8d4b4c;
}